body {
	background-color: #E8E6E1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body.popup {
	background-color: #FFFFFF;
}

.pais {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
}
.menu_bg {
	/*height: 28px;*/
	width: 100%;
	margin-bottom: 3px;
	text-align: left;
	padding-top: 5px;
	clear: both;
	
}
.menu_bg2 {
	margin-left: 20px; 
	margin-right: 20px; 
	padding-left: 13px; 
	background-color:#F4F3F0; 
	/*height:27px;*/
	padding-top:3px;
	padding-bottom:3px;
	
}
.content_bg {
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-right: 20px;
		
}
.content {
	padding-left: 10px;
	padding-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 1.5em;
	
}

#otsing{
	height: 21px;
	width: 250px;
	float: right;
	padding-top: 120px;
	text-align: right;
	padding-right: 10px;
	
}
.input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #C4BEB0;
	padding: 2px;
	color: #333333;
}
.input2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #C4BEB0;
	padding: 2px;
	color: #838078;
	height: 16px;
	width: 135px;
}
.pealkiri_hallil{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;	
}
table.sisestustabel {	
	BACKGROUND-COLOR: #FFFFFF;
	border-collapse: collapse;	
	border: 1px solid #CAC7C2;
}
table.sisestustabel td {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #CAC7C2;
	border-left: 1px solid #CAC7C2;
	padding: 3px;
	vertical-align:top;
	text-align: left;
}
table.sisestustabel td.group {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #CAC7C2;
	padding-left: 3px;
	padding-right: 3px;
}
table.sisestustabel th{
	text-align: right;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #DFE8F6;
	padding: 3px;
	border-top: 1px solid #CAC7C2;
	border-left: 1px solid #CAC7C2;
}

table.sisestustabel td.grupp {
	text-align: left;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #DFE8F6;
	padding-left: 3px;
	padding-right: 3px;
	font-weight:bold;
	border: 1px solid #CAC7C2;
}

table.nosisestustabel {
	border: 0px;
	padding: 0px;
}

table.nosisestustabel td {
	border-top: 0px;
	border-left: 0px;
	padding: 0px;
}

table.raamiga {
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #CAC7C2;
	border-collapse:collapse;
}
table.raamiga td {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #CAC7C2;
	border-left: 1px solid #CAC7C2;
	border-collapse:collapse;
	vertical-align:top;
	padding: 3px;
	text-align: left;
}

table.raamiga td a, table.raamiga td a:link, table.raamiga td a:hover, table.raamiga td a:visited, table.raamiga td a:active {
	font-size: 11px;
}

/*table.raamiga tr {background-color:expression(this.rowIndex%2?"#DFE8F6":"")}*/
table.raamiga th{
	text-align: center;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #DEE8F5;
	border: 1px solid #CAC7C2;
	padding: 3px;
	border-collapse: collapse;
}

table.tulemus {
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #CAC7C2;
	border-collapse:collapse;

}

table.tulemus td {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px solid #CAC7C2;
	border-left: 1px solid #CAC7C2;
	border-collapse:collapse;
	vertical-align:top;
	padding: 3px;
	text-align: left;
}

table.tulemus th{
	background-color: #DEE8F5;
	border-collapse: collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CAD9EE;
	border-bottom-color: #CAD9EE;
	line-height: 0.8em;
}
table.otsing {
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #CAC7C2;
	
}
table.otsing td {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border: 0;
	vertical-align:top;
	padding: 2px;
	text-align: left;
}
table.otsing th{
	text-align: center;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #DEE8F5;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CAD9EE;
	border-bottom-color: #CAD9EE;
}
th.joon {
	padding: 0 !important;
	line-height: 5px;	
}

.scrollable {
	overflow-y: scroll;
	max-height: calc(100vh - 250px);
}

.scrollable_multi {
	overflow-y: scroll;
	max-height: calc(100vh - 350px);
}

A:link  {
	color: #0494B3;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	visibility: inherit;
}
A:active  {
	color: #0494B3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
A:visited {
	color: #0494B3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
A:hover {
	color: #12D1FA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.button{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	background-color: #46353C;
	border: 1px solid #7BBDED;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	background-image: url(button_bg.png);
	background-repeat: repeat-x;
	font-weight: bold;
	margin-top: 2px;
	}

A.top:link {
	text-decoration: none;
	font-size: 11px;
	color: #46353C;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.top:visited {
	text-decoration: none;
	font-size: 11px;
	color: #46353C;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.top:active {
	text-decoration: underline;
	font-size: 11px;
	color: #46353C;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

A.top:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #46353C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.box {
	width: 300px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(box_top.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 170px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.box_content{
	width: 280px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #838078;
	padding-bottom: 15px;
	height: 131px;
	line-height: 2em;
}

.box_b {
	width: 300px;
	background-image: url(box_bottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 9px;
}

.box2x {
	width: 600px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(box_top2x.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 170px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.box2x_content{
	width: 580px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #838078;
	padding-bottom: 15px;
	height: 131px;
	line-height: 2em;
}

.box2x_b {
	width: 600px;
	background-image: url(box_bottom2x.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 9px;
}

td.kood {
	font-size: 32px;
	vertical-align:middle;
	text-align: center;
	/* color: #202830; */
}


.sirvimine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(sirvimine.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.ylevaade {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(ylevaade.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.kasutaja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(kasutaja.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.kasutajad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(kasutajad.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.laadimine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(laadimine.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.annetamine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(annetamine.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.kooskola {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(kooskola.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.alad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(alad.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.definitsioonid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(definitsioonid.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.sidus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(sidus.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
.reziim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #202830;
	background-image: url(reziim.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding-left: 52px;
	padding-bottom: 10px;
}
A.esi:link {
	text-decoration: none;
	font-size: 11px;
	color: #0494B3;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0494B3;
	background-image: url(arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	padding-bottom: 2px;
}

A.esi:visited {
	text-decoration: none;
	font-size: 11px;
	color: #0494B3;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0494B3;
	padding-bottom: 2px;
}

A.esi:active {
	text-decoration: none;
	font-size: 11px;
	color: #0494B3;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0494B3;
	padding-bottom: 2px;
}

A.esi:hover {
	text-decoration: none;
	font-size: 11px;
	color: #12D1FA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-image: url(arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #12D1FA;
	padding-bottom: 2px;
}
A.esi2:link {
	text-decoration: none;
	font-size: 11px;
	color: #0494B3;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0494B3;
	padding-bottom: 2px;	
}

A.esi2:visited {
	text-decoration: none;
	font-size: 11px;
	color: #0494B3;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0494B3;
	padding-bottom: 2px;	
}

A.esi2:active {
	text-decoration: none;
	font-size: 11px;
	color: #0494B3;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0494B3;
	padding-bottom: 2px;
}

A.esi2:hover {
	text-decoration: none;
	font-size: 11px;
	color: #12D1FA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #12D1FA;
	padding-bottom: 2px;
}
	
.nupp
{
	vertical-align:middle;
	border: 1px;
	cursor:pointer;
}

.error
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFDFDF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

.warning
{
	font-weight: bold;
	color: #FF6600;
}	

.suurkiri
{
	font-size: 14px;
	font-weight: bold;
}	

.vaadatud
{
	background-color: #EDEDED;
}
.valitud
{
	background-color: #CDFDCD;
}

.lightgrey
{
	background-color: #F8F8FF;
}

.highlight
{
	background-color: highlight !important;
    color: highlighttext !important;
}

table.raamita {
	border: 0;
	background-color: #FFFFFF;
}

table.liitvali {
	border: 0;	
}
table.liitvali td, th {
	border: 0;
	padding: 1px;
	height: 100%;
}
table.raamita td, th {
	border: 0;
}
.info2
{
	background-color: #FFFFB0;
	padding: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E8E6E1;
	border-bottom-color: #E8E6E1;
}
.riba
{
	background-color:#F4F3F0; 
	height:27px; 
	clear: both;
	border-top: 1px solid #E8E6E1;
}
.eu
{
	padding-left: 30px;
	padding-bottom: 3px;
	clear: both;
}
.info3
{
	background-color: #FFFFB0;
	padding: 5px;
}

table.menu_left {
	background-color:#F4F3F0; 
	margin: 5px 20px 5px 0px;
	border-collapse: collapse;	
}

table.menu_left td {
	border-top: 1px solid #E8E6E1;
	border-bottom: 1px solid #E8E6E1;
	padding:5px;
	white-space:nowrap;
}

table.pealeht {
	border-spacing: 0px;
}

table.pealeht td {
	vertical-align: top;
}

.lg_alam
{
  margin-left:10;
}
.puu 
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.ava 
{
	background-image: url(plus.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}

.sulge
{
	background-image: url(minus.gif);
	background-repeat: no-repeat;
	background-position: 5px;
}
.otsing_menu
{
	border:1px solid #7bbded !important;
	border-spacing:0px !important;
}
td.selgitus {
	border-top: none !important;
	border-bottom: none !important;
}

input.tunnus-highlight{
	/*background-color: #FFFFCC;*/
	border: 2px solid #FF6666;
}

.msg_warn{
	background-color: #FFFFEB;
	padding: 1px;	
}

.rotate-right, .rotate-left {
	color: #0494B3;
}

.rotate-right:hover, .rotate-left:hover {
	color: #12D1FA;
	text-decoration: underline;
}


/* jstree disain */
.jstree-default a.jstree-search { color: #000080; }


/* New tekstistus */

.initialHideCol {
	display: none;
	/* color: red; */
}
.initialShowCol {
	display: block;
}

img.vaatapilt {
	display: block;
	width: 100%;
	height: auto;
}

.loading-icon {
	background-image: url(/img/loading2.gif);
	background-repeat: no-repeat;
}
